/************************************************************
                Oracle Page Style Start
*************************************************************/
.oracle_logo_wrap {
    @include boxShadow( 0px 0px 18px 0px rgba(0,0,0,.3));
    background: $white;
    padding: 90px 30px;
    margin: 0 50px 50px 0;
    max-width: 34%;
    img {
        @media #{$query767} {
            width: 40%;
        }
    }
    @media #{$query767} {
        max-width: 100%;
        padding: 30px 30px;
        margin: 0 0 50px 0;
        text-align: center;
    }
}
/************************************************************
                Oracle Page Style End
*************************************************************/
